{{define "picoNavbarPrepare"}}
        <details class="dropdown" role="menu">
            <summary>
                Prepare
            </summary>
            <ul dir="rtl" class="dropdown-menu" role="menu">
                <li>
                    <a class="dropdown-item" href="css" target="_blank">
                        HTML Stylesheet
                    </a>
                </li>
                <li>
                    <a class="dropdown-item" href="js" target="_blank">Javascript</a>
                </li>
                <li>
                    <a class="dropdown-item" href="media">
                        Media
                    </a>
                </li>
                <li>
                    <a class="dropdown-item" href="pdfcss" target="_blank">
                        PDF Stylesheet
                    </a>
                </li>
                <li>
                    <a class="dropdown-item" href="settings" target="_blank">
                        Settings
                    </a>
                </li>
                <li>
                    <a class="dropdown-item" href="ide" target="_blank">
                        Templates
                    </a>
                </li>
                <li>
                    <a class="dropdown-item" href="#">
                        Translations and Notes
                    </a>
                </li>
                <li>
                    <a class="dropdown-item" href="generate" target="_blank">
                        Websites
                    </a>
                </li>
            </ul>
        </details>
{{end}}